
/* ///////////////////////MY STYLES//////////////////////////// */
body	{
	BACKGROUND-IMAGE: url('hex3.png');
	BACKGROUND-REPEAT: repeat-x repeat-y;
}

.out-box {
	background: url(h50b.png);
}

h2 {
	margin: 0;
	padding: 0 0;
}

.txtbox {
	margin: 0;
	padding: 8px 12px;
	width: 728px;
	FONT-SIZE: 12px;
}

.menu-box {
	padding: 8px 12px;
	background: url(h50b.png);
	width: 120px;
/*	font-weight: bold;
	text-decoration: none;*/
}

.menu-box span a:link,
.menu-box span a:visited {
	COLOR: #000000; FONT-SIZE: 12px; 
	padding: 8px 0px;
	font-weight: bold;
}

.menu-box a:link,
.menu-box a:visited {
	margin: 0;
	padding: 4px 10px;
	list-style-type: none;
	FONT-SIZE: 12px;
}